import React, { Component } from 'react'
import { StyleSheet, Text, View } from 'react-native'
export const theme = require('./../utils/theme.json')

export default class BaseScreen extends Component {

     constructor(props, needToCloseDrawer) {
          super(props)
          if (needToCloseDrawer) {
               /*  this.props.navigator.toggleDrawer({
                     side: 'left', // the side of the drawer since you can have two, 'left' / 'right'
                     to: 'close' // optional, 'open' = open the drawer, 'closed' = close it, missing = the opposite of current state
                 });*/
          }


     }

}
